"O106184_01"="[MAMapKit] To use background location services on iOS 11 and above, you need to implement the mapViewRequireLocationAuth: delegate method.";
"O106184_02"="[MAMapKit] To use location services on iOS 11 and above, you need to add the NSLocationAlwaysAndWhenInUseUsageDescription and NSLocationWhenInUseUsageDescription fields in Infoplist.";
"O106184_03"="[MAMapKit] To use background location services on iOS 8 and above, you need to implement the mapViewRequireLocationAuth: delegate method";
"O106184_04"="[MAMapKit] To use location services on iOS 8 and above, it is necessary to add the NSLocationAlwaysUsageDescription or NSLocationWhenInUseUsageDescription field in Infoplist.";
"O106184_05"="A solicitação falhou";
"O106184_06"="A função MVT não é suportada";
"O106184_07"="glTF não compatível";
"O106184_08"="Esta função é uma capacidade de cobrança. Contacte o departamento comercial para a activação.";
"O106184_09"="URI anormal";
"O106184_10"="Obsoleto, a chamada não tem nenhum efeito. since 9.6.0";
"O106184_11"="Obsoleto, since 7.9.0";
"O106184_12"="Obsoleto desde 7.9.0, use alpha em MAHeatMapVectorOverlayRender";
"O106184_13"="Depreciado desde 7.7.0, use alpha em MAGroundOverlayRenderer";
"O106184_14"="Insira o nome da cidade ou sua transcrição fonética";
"O106184_15"="Gestão de downloads";
"O106184_16"="Lista de cidades";
"O106184_17"="Pacote de funções básicas + Município";
"O106184_18"="Mapa de Hong Kong, Macau e Taiwan";
"O106184_19"="Província de Taiwan";
"O106184_20"="Mapa offline";
"O106184_21"="Download não disponível";
"O106184_22"="Cancelar";
"O106184_23"="Excluir";
"O106184_24"="Cancelar download";
"O106184_25"="Pausar download";
"O106184_26"="Atualizar";
"O106184_27"="Continuar download";
"O106184_28"="Em espera";
"O106184_29"="Baixando";
"O106184_30"="Pausar";
"O106184_31"="Baixado";
"O106184_32"="Há atualização";
"O106184_33"="Não foram encontradas cidades relacionadas";
"O106184_34"="[MAMapKit] Bundle de recursos inválido. Verifique se AMap.bundle foi importado corretamente.";
"O106184_35"="[MAMapKit]: warning: Por favor, verifique se o AMap.bundle importado está correto";
"O106184_36"="Existe cache de styleData personalizado, usar cache";
"O106184_37"="[MAMapKit] Falha ao obter o estilo personalizado online";
"O106184_38"="[MAMapKit] Falha na obtenção online do estilo personalizado, os dados retornados estão vazios. Verifique se o styleid e a key estão corretos.";
"O106184_39"="A obtenção de styleData online foi concluída";
"O106184_40"="[MAMapKit] Falha na descompactação do arquivo zip do estilo";
"O106184_41"="[MAMapKit] Erro de arquivo de estilo";
"O106184_42"="Há cache de styleExtraData personalizado, usar cache";
"O106184_43"="Extração de dados styleExtraData online realizada com sucesso";
"O106184_44"="[MAMapKit] Falha na descompressão do arquivo de recursos personalizado";
"O106184_45"="[MAMapKit] o delegado a ser adicionado precisa implementar MAMapViewDelegate";
"O106184_46"="[MAMapKit] O método setWorldVectorMapLanguage está obsoleto, use setStyle:";
"O106184_47"="Localização atual";
"O106184_48"="Serviço de obtenção de mapas falhou";
"O106184_49"="Aviso";
"O106184_50"="Você está usando uma versão de teste do mapa, que não pode ser usada para produção. Se precisa colocá-lo em produção, contate-nos para obter o pacote de produção oficial.";
"O106184_51"="[MAMapKit] Autenticação de chave falhou";
"O106184_52"="[MAMapKit]O arquivo de estilo de mapa personalizado que está sendo usado atualmente não corresponde à versão atual. Vá ao site oficial (lbs.amap.com) para atualizar o novo arquivo de estilo.";
"O106184_53"="GS (2023)4047 GS (2023)551 | GS (2023)2175";
"O106184_54"="[MAMapKit] reloadMap falhou porque o mapa está em segundo plano ou renderringDisabled = YES";
"O106184_55"="Obsoleto (desde 7.9.0), use renderringDisabled";
"O106184_56"="Obsoleto. Use o método takeSnapshotInRect:withCompletionBlock: desde a versão 6.0.0";
"O106184_57"="Deprecated. Use a interface de conversão de coordenadas no AMapFoundation.";
"O106184_58"="Carregar cache de controle na nuvem";
"O106184_59"="Obter controle na nuvem";
"O106184_60"="Falha na inicialização do motor";
"O106184_61"="[MAMapKit] Descompressão do arquivo de recursos res realizada com sucesso";
"O106184_62"="[MAMapKit] Falha ao descompactar o arquivo de recursos res";
"O106184_63"="Falha ao carregar recursos";
"O106184_64"="Norte";
"O106184_65"="[MAMapKit] Descompressão do arquivo de recursos de estilo realizada com sucesso";
"O106184_66"="[MAMapKit] Falha ao descompactar o arquivo de recursos de estilo";
"O106184_67"="[MAMapKit] Por favor, configure o valor de style corretamente";
"O106184_68"="Título";
"O106184_69"="Conteúdo";
"O106184_70"="Key verification failed:[";
"O106184_71"="Município sob administração direta";
"O106184_72"="Hong Kong";
"O106184_73"="Macau";
"O106184_74"="Hong Kong e Macau";
"O106184_75"="Descompactando";
"O106184_76"="Beijing";
"O106184_77"="Tamanho total";
"O106184_78"="Em pausa";
"O106184_79"="Download falhou";
"O106184_80"="Baixado - Há atualização";
"O106184_81"="Ocorreu um erro no download";
"O106184_82"="Verificar atualização";
"O106184_83"="Beijing";
"O106184_84"="Não existe esta cidade";
"O106184_85"="Os pontos da trajetória são poucos ou estão muito próximos, a correção da trajetória falhou";
"O106184_86"="Posicionamento fora do tempo";
"O106184_87"="Correção realizada com sucesso";
"O106184_88"="Erro de operação de IO - IOException";
"O106184_89"="socket conexão anormal - SocketException";
"O106184_90"="socket conexão tempo limite - SocketTimeoutException";
"O106184_91"="Parâmetro inválido - IllegalArgumentException";
"O106184_92"="Exceção NullPointerException";
"O106184_93"="URL malformada - MalformedURLException";
"O106184_94"="Host desconhecido - UnKnowHostException";
"O106184_95"="Falha de conexão do servidor - UnknownServiceException";
"O106184_96"="Erro de análise de protocolo - ProtocolException";
"O106184_97"="Falha de conexão HTTP - ConnectionException";
"O106184_98"="Erro desconhecido";
"O106184_99"="Autenticação de chave falhou";
"O106184_100"="[MAMapKit]O arquivo de estilo de mapa personalizado que está sendo usado atualmente não corresponde à versão atual. Vá ao site oficial (lbs.amap.com) para atualizar o novo arquivo de estilo.";
"O106184_101"="Erro de escrita não permitida";
"O106184_102"="Valor de coordenadas ilegal";
"O106184_103"="Gaode Map não está instalado ou tem uma versão antiga no dispositivo móvil";
"O106184_104"="Parâmetro inválido";
"O106184_105"="Autenticação internacional falhou";
"O106184_106"="GLTF não compatível";
"O106184_107"="A função de mapa topográfico é uma capacidade de cobrança. Contate o departamento comercial para ativar a função.";
"O106184_108"="lib não corresponde";
"O106184_109"="lib não carregou";
"O106184_110"="A assinatura do usuário não passou";
"O106184_111"="A chave do usuário não está correta ou expirou";
"O106184_112"="O serviço solicitado não existe";
"O106184_113"="O acesso ultrapassou o limite diário de visitas";
"O106184_114"="O usuário acessa demasiadamente frequente";
"O106184_115"="IP do usuário inválido";
"O106184_116"="O domínio do usuário é inválido";
"O106184_117"="O código de segurança MD5 do usuário não passou";
"O106184_118"="A chave solicitada não corresponde à plataforma vinculada";
"O106184_119"="IP excedeu o limite de acesso";
"O106184_120"="O serviço não suporta solicitações HTTPS";
"O106184_121"="Permissões insuficientes, solicitação de serviço foi rejeitada";
"O106184_122"="O desenvolvedor excluiu a key, após a key ser excluída não pode ser usada normalmente";
"O106184_123"="Erro de resposta de solicitação de serviço";
"O106184_124"="Os dados retornados pelo motor são anormais";
"O106184_125"="Tempo limite de conexão da solicitação do servidor";
"O106184_126"="Tempo limite excedido ao ler o resultado do serviço";
"O106184_127"="Parâmetros de solicitação inválidos";
"O106184_128"="Parâmetro obrigatório ausente";
"O106184_129"="Protocolo de solicitação ilegal";
"O106184_130"="Outro erro desconhecido";
"O106184_131"="Falha de conexão http ou socket - ConnectionException";
"O106184_132"="Não há erro correspondente";
"O106184_133"="Sugestão";
"O106184_134"="A aplicação atual não possui as permissões necessárias.

Clique em \"Configurações\" - \"Permissões\" - Ative as permissões necessárias";
"O106184_135"="Configuração";
"O106184_136"="Adicionar construção personalizada";
"O106184_137"="Alterar a cor do edifício";
"O106184_138"="Alterar altura do edifício";
"O106184_139"="Destruir camada de edificações";
"O106184_140"="Clique na área de calor para obter o valor de calor";
"O106184_141"="Buscar";
"O106184_142"="Digite palavras-chave";
"O106184_143"="Mapa";
"O106184_144"="Configurar rota";
"O106184_145"="Iniciar";
"O106184_146"="Correção de trajetória";
"O106184_147"="Limpar rotas concluídas";
"O106184_148"="Coordenadas Amap";
"O106184_149"="Coordenadas GPS";
"O106184_150"="Coordenadas Baidu";
"O106184_151"="Distância total:";
"O106184_152"="Espere:";
"O106184_153"="Iniciar correção de trajetória";
"O106184_154"="Parar a correção de trajetória";
"O106184_155"="Lujiazui";
"O106184_156"="Zhongguancun";
"O106184_157"="Ativar mapa personalizado";
"O106184_158"="Mapa padrão";
"O106184_159"="Mapa de satélite";
"O106184_160"="Modo nocturno";
"O106184_161"="Modo de navegação";
"O106184_162"="Modo de transporte público";
"O106184_163"="Modo de navegação nocturna";
"O106184_164"="Digite o nome da linha de ônibus";
"O106184_165"="A verificação de autorização do mapa internacional falhou. A chave atual não possui autorização para usar o mapa internacional. O mapa internacional não será apresentado!";
"O106184_166"="Resultados da pesquisa";
"O106184_167"="Página anterior";
"O106184_168"="Próxima página";
"O106184_169"="Configurar propriedades do Polygon";
"O106184_170"="Busca por ID";
"O106184_171"="Busca nas proximidades";
"O106184_172"="Consulta do nome da linha";
"O106184_173"="Busca local";
"O106184_174"="Converter para o sistema de coordenadas Amap";
"O106184_175"="Modo de imagem";
"O106184_176"="Adicionar vista ampliada de cruzamento HD";
"O106184_177"="Adicionar placa de via em vista ampliada do cruzamento";
"O106184_178"="Adicionar vista ampliada de cruzamento jj";
"O106184_179"="Remover";
"O106184_180"="Arrastar marker1";
"O106184_181"="Configurar hora de chegada";
"O106184_182"="Confirmar";
"O106184_183"="Província";
"O106184_184"="cidade";
"O106184_185"="Busca por polígono";
"O106184_186"="Buscar";
"O106184_187"="Clique ou mantenha pressionado o mapa";
"O106184_188"="Mover câmara";
"O106184_189"="Evento de toque no mapa";
"O106184_190"="gesto de deslizar";
"O106184_191"="gesto de zoom";
"O106184_192"="gesto de inclinação";
"O106184_193"="Giro com gesto";
"O106184_194"="Círculo adicionar buraco";
"O106184_195"="Polygon adicionar buraco";
"O106184_196"="Partir";
"O106184_197"="Configurar área de visualização";
"O106184_198"="Coordenadas de latitude e longitude do mapa (clique no mapa para obter as coordenadas)";
"O106184_199"="Converter coordenadas de latitude e longitude em coordenadas de tela";
"O106184_200"="Converter coordenadas de pixels da tela em coordenadas geográficas";
"O106184_201"="Localização";
"O106184_202"="Distrito/Concelho";
"O106184_203"="Seguir";
"O106184_204"="Rotar";
"O106184_205"="Rotar posição";
"O106184_206"="Seguir o ponto central sem movimento";
"O106184_207"="Mostrar";
"O106184_208"="A posição de rotação não se move ao ponto central";
"O106184_209"="Posição do logo";
"O106184_210"="inferior esquerdo";
"O106184_211"="Centralizado na parte inferior";
"O106184_212"="Rotar sem mover ao centro";
"O106184_213"="Animação de crescimento";
"O106184_214"="Animação de movimento";
"O106184_215"="Animação de respiração";
"O106184_216"="Nível mínimo padrão 3";
"O106184_217"="Nível máximo 19 padrão 20 interior";
"O106184_218"="Configuração";
"O106184_219"="Redefinir";
"O106184_220"="O nível de zoom atual é:";
"O106184_221"="Mapa personalizado";
"O106184_222"="Exemplo de poliedro";
"O106184_223"="todas as cidades";
"O106184_224"="Gestão de downloads";
"O106184_225"="Beijing";
"O106184_226"="Tamanho total";
"O106184_227"="zindex do marker";
"O106184_228"="z-index de polyline";
"O106184_229"="parte inferior direita";
"O106184_230"="Dia claro";
"O106184_231"="Dia de chuva";
"O106184_232"="Dia de neve";
"O106184_233"="smog";
"O106184_234"="Personalizar";
"O106184_235"="Tempo futuro";
"O106184_236"="Rota";
"O106184_237"="Digite palavras-chave para pesquisa";
"O106184_238"="Digite palavras-chave";
"O106184_239"="Digite a cidade";
"O106184_240"="Iniciar pesquisa";
"O106184_241"="Próxima página";
"O106184_242"="Configurar propriedades de Polyline";
"O106184_243"="Ônibus interurbano";
"O106184_244"="Adicionar";
"O106184_245"="Remover";
"O106184_246"="posto de gasolina";
"O106184_247"="Oficina de reparação de automóveis";
"O106184_248"="Banheiro";
"O106184_249"="Captura de tela do mapa";
"O106184_250"="Captura contínua";
"O106184_251"="Capturar imagem super grande";
"O106184_252"="intervalo de consulta inicial";
"O106184_253"="Intervalo de consulta";
"O106184_254"="Tolerância";
"O106184_255"="Compartir localização";
"O106184_256"="Compartilhar planejamento de rota";
"O106184_257"="Compartilhar POI";
"O106184_258"="Compartilhar navegação";
"O106184_259"="Universidade Tsinghua";
"O106184_260"="Endereço...";
"O106184_261"="Primeiro andar";
"O106184_262"="segundo andar";
"O106184_263"="terceiro andar";
"O106184_264"="Abrir TileOverlay";
"O106184_265"="Horário de partida";
"O106184_266"="Horário de chegada";
"O106184_267"="Distância total";
"O106184_268"="zindex do polígono";
"O106184_269"="Obter escala";
"O106184_270"="Escala";
"O106184_271"="zoom visualização e posição";
"O106184_272"="Mostrar";
"O106184_273"="Definir hora de chegada";
"O106184_274"="Bússola";
"O106184_275"="Meu mapa de localização";
"O106184_276"="em tempo real";
"O106184_277"="Data de publicação";
"O106184_278"="Previsão";
"O106184_279"="Data de publicação";
"O106184_280"="Este método não é válido. Por favor, visite o site oficial (lbs.amap.com) para atualizar o novo arquivo de estilo e usar setCustomMapStyleOptions";
"O106184_281"="Ao construir CameraPosition, a posição (target) não pode ser null";
"O106184_282"="O arquivo de estilo de mapa personalizado que está usando não corresponde à versão atual. Vá ao site oficial (lbs.amap.com) para atualizar o novo arquivo de estilo.";
"O106184_283"="Centro direito";
"O106184_284"="Falha na autenticação. A chave atual não possui permissão para usar texturas personalizadas. Os conteúdos relacionados a texturas personalizadas não serão apresentados.";
"O106184_285"="A autorização do mapa topográfico falhou. A chave atual não tem permissão para usar o mapa topográfico. O mapa topográfico não será apresentado.";
"O106184_286"="Context is null, please use MapsInitializer.initialize(Context paramContext) to set the Context before calling the map";
"O106184_287"="Não foram encontradas cidades relacionadas";
"O106184_288"="Rede anormal";
"O106184_289"="Sem conexão de rede";
"O106184_290"="país";
"O106184_291"="GS(2024)2108号 | GS(2025)3454号";
"O106184_292"="GS (2023)4047号";
"O106184_293"="GS(2021)6352号";
"O106184_294"="m";
"O106184_295"="km";
"O106184_296"="pés";
"O106184_297"="mi";
